<?php

namespace forolaravel\Http\Controllers;

use Illuminate\Http\Request;

use forolaravel\Http\Requests;

class ProfeController extends Controller
{
      public function index(){

     
     
     return view('pagina.matprofe.index'); 
   

   }
}
